.formwidget-revisions {

}
.formwidget-revisions__item {
    border-bottom: 1px solid #ccc;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}
.formwidget-revisions__item-meta {
    margin-bottom: 1rem;
}
.formwidget-revisions__item-field-label {
    margin-bottom: 1rem;
    font-weight: bold;
}
.formwidget-revisions__item-old-value-heading,
.formwidget-revisions__item-new-value-heading {
    margin-bottom: 0.5rem;
}
.formwidget-revisions__item-old-value,
.formwidget-revisions__item-new-value {
    border: 1px solid;
    border-radius: 3px;
    padding: 1rem;
    margin-bottom: 1rem;
}
.formwidget-revisions__item-old-value {
    border-color: red;
}
.formwidget-revisions__item-new-value {
    border-color: green;
}